Permalink
Browse files

doc: remove loader hooks from unsupported features

PR-URL: #16465
Reviewed-By: James M Snell <jasnell@gmail.com>
Reviewed-By: Gireesh Punathil <gpunathi@in.ibm.com>
Reviewed-By: Yuta Hiroto <hello@about-hiroppy.com>
Reviewed-By: Franziska Hinkelmann <franziska.hinkelmann@gmail.com>
Reviewed-By: Colin Ihrig <cjihrig@gmail.com>
  • Loading branch information...
teppeis authored and cjihrig committed Oct 24, 2017
1 parent 2b0bb57 commit c8396b837057d66335f0a1a981d231d69585e3d8
Showing with 0 additions and 1 deletion.
  1. +0 −1 doc/api/esm.md
View
@@ -43,7 +43,6 @@ points into ESM graphs at run time.
| `require('./foo.mjs')` | ES Modules have differing resolution and timing, use language standard `import()` |
| `import()` | pending newer V8 release used in Node.js |
| `import.meta` | pending V8 implementation |
| Loader Hooks | pending Node.js EP creation/consensus |
## Notable differences between `import` and `require`

0 comments on commit c8396b8

Please sign in to comment.